.review-list {
	width:100%;
}


.review-list__header {
	display:flex;
	align-items:baseline;
}


.review-list__empty{
	margin-top:-16px;
	color:#666;
}

.review-list__items {
	
}

.review-list__item {
	margin:32px 0;
}
.review-list__post{
	padding:0 48px;
	box-sizing:border-box;
	position:relative;	
}
.review-list__post:before {
	content:"«";
	display:block;
	position:absolute;
	top: -32px;
	left: 0;
	font-size:72px;
	line-height:72px;
	color:#ad5a55;
	font-family:"Times New Roman";
}
.review-list__post:after {
	content:"»";
	display:block;
	position:absolute;
	bottom:-24px;
	right:0;
	font-size:72px;
	color:#ad5a55;	
	font-family:"Times New Roman";
}

.review-list__date {
	color:#ad5a55;
	font-weight:700;
	font-style:italic;
	font-size:16px;
	margin-right:16px;
}
.review-list__desc{
	font-style:italic;

	font-size: 16px;
	color: #000;
	line-height: 24px;
	margin: 20px 0;
	font-weight: 400;
	text-align: justify;
	font-family: 'Open Sans','Arial','Sans-Serif';	
}

.review-list__name{
	text-align:right;

	font-size: 18px;
	color: #ad5a55;	
}

.review-list__gerb {
	vertical-align:middle;
	margin-left:16px;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.review-list__post {
		padding:0;
	}
	.review-list__post:before {
		display:none;
	}
	.review-list__post:after {
		display:none;
	}
	
	.review-list__desc{
		font-size:13px;
	}
	.review-list__name{
		font-size:14px;
	}
	.review-list__gerb{
		max-width:32px;
	}
}